<config>
	<progressbar>
		<visible>1</visible>
		<title>FIFAFS Working...</title>
		<sections>
			<section>
				<codename>parse</codename>
				<part>5</part>
				<text>Initalizing...</text>
			</section>
			<section>
				<codename>mount</codename>
				<part>5</part>
				<text>Reading FIFA files...</text>
			</section>
			<section>
				<codename>sort_tasks</codename>
				<part>5</part>
				<text>Prepairing tasks...</text>
			</section>
			<section>
				<codename>load_files</codename>
				<part>15</part>
				<text>Loading files...</text>
			</section>
			<section>
				<codename>fsh_hash</codename>
				<part>20</part>
				<text>Writing FSH hashes...</text>
			</section>
			<section>
				<codename>compress</codename>
				<part>20</part>
				<text>Compressing files...</text>
			</section>
			<section>
				<codename>big_work</codename>
				<part>25</part>
				<text>Importing files...</text>
			</section>
			<section>
				<codename>create_fat</codename>
				<part>5</part>
				<text>Rebuilding fifa.fat &amp;&amp; .bh files...</text>
			</section>
		</sections>
	</progressbar>
</config>